<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">

<object name="StandbyInput" fontcount="3">
  <settings>
    <sett name="RowHeight" value="0"/>
    <sett name="TopOffset" value="0"/>
    <sett name="TitleHeight" value="0"/>
    <sett name="TitleTopOffset" value="0"/>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="2"/>
    <sett name="YPos" value="24"/>
    <sett name="Height" value="266"/>
  </settings>
  <attributes count="25">
    <!-- Input gui layout settings (normal mode)-->
    <attr index="0" value="4"/>           <!-- Xpos -->
    <attr index="1" value="29"/>          <!-- Ypos -->
    <attr index="2" value="232"/>         <!-- Width -->
    <attr index="3" value="172"/>         <!-- Height -->
    <attr index="4" value="1"/>           <!-- Show image -->
    <attr index="5" value="1"/>           <!-- Edit mode -->
    <attr index="6" value="60"/>          <!-- Row height -->
    <attr index="7" value="45"/>          <!-- Window top offset -->
    <!-- Input gui layout settings (small mode)-->
    <attr index="8" value="4"/>           <!-- Xpos -->
    <attr index="9" value="4"/>           <!-- Ypos -->
    <attr index="10" value="227"/>        <!-- Width -->
    <attr index="11" value="129"/>        <!-- Height -->
    <attr index="12" value="0"/>          <!-- Show image -->
    <attr index="13" value="0"/>          <!-- Edit mode -->
    <attr index="14" value="60"/>         <!-- Row height -->
    <attr index="15" value="0"/>          <!-- Window top offset -->
    <!-- Input gui layout settings (large mode)-->
    <attr index="16" value="190"/>        <!-- Height -->
    <!-- List gui layout settings -->
    <attr index="17" value="1"/>          <!-- TitleMode -->
    <attr index="18" value="4"/>          <!-- Two row highlight LaF type -->
    <attr index="19" value="2"/>          <!-- Two row large LaF type -->
    <attr index="20" value="2"/>          <!-- Overlay style -->
    <attr index="21" value="0"/>          <!-- Xpos -->
    <attr index="22" value="133"/>        <!-- Ypos -->
    <attr index="23" value="240"/>        <!-- Width -->
    <attr index="24" value="133"/>        <!-- Height -->
  </attributes>
  <font name="SmallLayoutFont">
    <size value="60"/>
    <style value="Plain"/>
  </font>
  <font name="LargeLayoutFont">
    <size value="60"/>
    <style value="Plain"/>
  </font>
  <font name="NormalLayoutFont">
    <size value="60"/>
    <style value="Plain"/>
  </font>
</object>

</layout>